Adobe Premiere CS4 iacenc DLL Hijacking Exploit

Adobe Premiere CS4 is prone to a vulnerability that may allow the execution of any library file named iacenc.dll, if this dll is located in the same folder than a .PPJ file.
Exploit type: 
Platform: 
Vulnerabilty ID: 
NOCVE-9999-45992
Product Version: 
10.5
Released Date: 
Monday, December 6, 2010 - 00:00